{
     "Default":" ",
     "ConfigFiles":[
           {
                "FileName":"ParameterConfig1.json",
                "Hardwares":["5703A-CAN-B","5703A-CAN-LA","5703A-CAN-C","4203A-CAN-B","4203A-CAN-A","4203A-CAN-B02","5703A-CAN-C02"]
           },
           {
                "FileName":"ParameterConfig2.json",
                "Hardwares":["5710A-CAN-HA","0302-CAN-A","0302-CAN-LC"]
           },
           {
                "FileName":"ParameterConfig3.json",
                "Hardwares":["5710A-CAN-B","5710A-CAN-A"]
           },
           {
                "FileName":"ParameterConfig4.json",
                "Hardwares":["5703-CAN-C","4203-CAN-A"]
           },
           {
                "FileName":"ParameterConfig5.json",
                "Hardwares":["5710-CAN-A"]
           },
		   {
                "FileName":"ParameterConfig6.json",
                "Hardwares":["5710-CAN-HA"]
           },
           {
                "FileName":"ParameterConfig7.json",
                "Hardwares":["2801A-CAN-A","2801A-CAN-C"]
           },
          {
                "FileName":"ParameterConfig8.json",
                "Hardwares":["2801-CAN-A","2801-CAN-C"]
           }
     ]
}